@charset "UTF-8";
#mainwrapper header {
	/*Header */
	background-color: rgb(232,232,232);
	overflow: auto;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#logo img{
	width: 55px;
	height: 55px;
}
#mainwrapper header #logo {
	/* Company Logo text */
	width: 28%;
	float: left;
	padding-left: 2%;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #fff;
}
#mainwrapper header nav {
	/*Nav bar containing links in header */
	text-align: right;
	padding-top: 20px;
	padding-bottom: 12px;
	padding-right: 2%;
	width: 68%;
	float: left;
	color: #fff;
	font-family: Times New Roman,"fredericka-the-great";
}
header nav a {
	/* Links in header */
	padding-right: 2%;
}
.active {
    font-weight: bold;
	font-style: italic;
	text-decoration-color: firebrick;
}
#content #mainContent h1, #content #mainContent h2 {
	/* Styling for main headings */
	color: rgba(146,146,146,1.00);
}
#content #mainContent h3 {
	/*Captions ot Taglines */
	font-family: Times New Roman, "bebas-neue";
	font-style: italic;
	font-weight: bold;
	color: #D30003;
	padding-left: 5%;
	font-size: 35px;
}
#content #mainContent h3 a{
	color: #d30003;
	font-style: italic;
	text-decoration: none;
}
#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 40%;
	padding-left: 2%;
	padding-bottom: 2%;
	float: right;
}
#content #mainContent p {
	/* All paragraphs under maincontent */
	color: #000000;
	font-family: Courier New, "courier-prime";
	font-style: normal;
	font-weight: 200;
	text-align: center;
	padding-left: 2%;
	
}

#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(232,232,232,1.00);
	padding-left: 2%;
	padding-top: 11px;
}
#content #mainContent #authorInfo p {
	color: rgba(232,232,232,1.00);
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 11px;
	padding-right: 2%;
}
footer article {
	/* Footer articles */
	width: 46%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: rgba(146,146,146,1.00);
}
footer article h3 {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
	/* Container for the blog post in individal blog view */
	padding-left: 2%;
	width: 96%;
	float: left;
	padding-right: 2%;
	padding-top: 41px;
	background-color: #E2E4A6;
	opacity: 0.89;

}
#mainwrapper {
	/* Container of all content */
	width: 80%;
	overflow: auto;
	margin-left: 10%;
}
#footerbar1 {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color: rgba(208,207,207,1.00);
	width: 100%;
}
#footerbar2 {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color: rgba(208,207,207,1.00);
	width: 100%;
}
footer h3{
	/* Container for footer artices */
	width: 96%;
	text-align: center;
	padding-left: 52%;
	padding-right: 2%;
}
footer p{
	/* Container for footer artices */
	width: 96%;
	text-align: center;
	padding-left: 52%;
	padding-right: 2%;
}
footer {
	/* Container for footer artices */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#cr{
	margin: 25px 0 0 25px;
	font-size: 20px;
	font-family: Courier New, "courier-prime";
	text-align: center;
	float: right;
	opacity: 0.35;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#mainwrapper header nav a {
	/* Links in header */
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}